Subject: New Reply Received - Refund issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Feb 2022 12:02:30 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Refund issue  Ticket comment <div dir="auto">Hi Centrepoint Team ,<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I am too much sick because of your team, last I purchased one pair of shoes last December 18th ,2021 after that for return that i wait for until january 23 from that day i am waiting for the refund today February 20th almost 1 month i didn't get my payment. To get my payment what i do more. I am really upset for this.Please refund my payment as soon as possible.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Please find the attached files </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 31 Jan, 2022, 5:23 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div>Hi Haritha,<br><br>
</div></div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (AED120.00) on (1/31/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043309432079'>Screenshot_2021-12-27-18-15-46-671_com.landmarkgroup.centrepointstores.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043309432080'>Screenshot_2021-12-27-18-16-06-296_com.landmarkgroup.centrepointstores.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3824145